ACCTON(8)

NOMBRE
accton - activa y desactiva la contabilidad de procesos

SINOPSIS

accton
    [OPTION] on|off|archivo

accton
    [ -V | --version ] [ -h | --help ]

DESCRIPCIÓN

accton archivo activa la contabilidad de procesos.

OPCIONES
-V, --version
    Imprime la versión de ac y sale.
-h, --help
    Muestra información de uso y la localización por defecto de los archivos del sistema terminando la ejecución acto seguido.
on  Activa la contabilidad de procesos con el nombre de archivo por defecto.
off Desactiva la contabilidad de procesos.

ARCHIVOS
acct
    Archivo general de contabilidad de procesos. Consulte acct(5) (or pacct(5)), para ampliar información.

AUTOR
Las utilidades de contabilidad de procesos de GNU fueron escritas por by Noel Cragg <noel@gnu.ai.mit.edu>. Esta página de manual fue creada a partir de la página texinfo por Susan Kleinmann <sgk@sgk.tiac.net>.

VÉASE TAMBIÉN
acct(5), ac(1)

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>
Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.
Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.